Ticket #42303

gtk: Default radio button for transport selection not working

Eröffnet am: 2021-05-17 13:39 Letztes Update: 2021-06-02 23:28

Auswertung:
Verantwortlicher:
Typ:
Status:
Geschlossen
Komponente:
Meilenstein:
Priorität:
5 - Mittel
Schweregrad:
5 - Mittel
Lösung:
Gefixt
Datei:
3

Details

Split from #42168 reported by alain_bkr

"But the default choice does not work, i need to click on something else, then reclick on the default in order to get it work.

Same thing happens for loading unit on boat when there are several boats (sometime allied ones)"

Ticket-Verlauf (3/6 Historien)

2021-05-17 13:39 Aktualisiert von: cazfi
  • New Ticket "gtk: Default radio button for transport selection not working" created
2021-05-22 22:13 Aktualisiert von: cazfi
  • Lösung Update from Keine to Accepted
  • Meilenstein Update from (Keine) to 2.6.5 (closed)
2021-06-02 23:28 Aktualisiert von: cazfi
  • Status Update from Offen to Geschlossen
  • Verantwortlicher Update from (Keine) to cazfi
  • Lösung Update from Accepted to Gefixt

Bearbeiten

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Anmelden